@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

html,
body {
    overflow-x: hidden;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

::-webkit-scrollbar {
    width: 7px;
}

.table-responsive::-webkit-scrollbar {
    height: 7px;
}

::-webkit-scrollbar-track {
    background: #d0d9de;
    border-radius: 7px;
}

::-webkit-scrollbar-thumb {
    background: #2b76a0;
    border-radius: 7px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #0068A5;
    }

::selection {
    background-color: transparent;
    color: #0068A5;
}
/*.panel {
    display: none;
}

.uv-panel {
    display: block;
}*/
.btn-check:checked + .btn,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
    background: #0068A5;
    border: 1px solid #0068A5;
}

.a-button:hover {
    background: #066ca7;
    border: 1px solid #066ca7;
}

.btn-close:active {
    background-color: none;
}

button:visited,
button:first-child:active {
    background: #066ca7;
}

.sign-in-button {
    background: #0068A5;
    box-shadow: 0px 0px 10.792px 0px rgba(90, 58, 122, 0.1);
    border-radius: 50px;
    border: unset;
}

.otp-sign-in-button:hover {
    background: #066ca7;
    border: 1px solid #066ca7;
}

.otp-sign-in-button {
    background: #0068A5;
    border: 1px solid #0068A5;
}

.otp-resend-btn {
    text-align: center;
    margin-top: 30px;
}

    .otp-resend-btn a {
        color: #0068A5;
        font-weight: 600;
    }

.sign-in-button {
    width: 100%;
    line-height: 35px;
}

/* Welcome Screen starts here */

.welcome-screen-content h2 {
    color: #006088;
    text-align: center;
    font-size: 34px;
    font-weight: 600 !important;
    width: 80%;
    margin: 0 auto;
}

.welcome-screen-img-con {
    text-align: center;
    width: 100%;
}

.welcome-screen-full-content {
    margin-top: 0px;
}

.welcome-screen-content .divCaptcha {
    color: #006088;
    text-align: center;
    /*font-size: 40px;
    font-weight: 600 !important;*/
    width: 300px;
    margin: 0 auto;
    margin-top: 25px;
}

.disabled {
    pointer-events: none;
}
/* Welcome Screen ends here */

/* thank you Screen starts here */

.thank-you-screen-content h2 {
    color: #006088;
    text-align: center;
    font-size: 34px;
    font-weight: 600 !important;
}

.thank-you-screen-img-con {
    text-align: center;
    width: 100%;
}

.thank-you-screen-full-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.disabled {
    pointer-events: none;
}

.share-btn {
    border-radius: 50px;
    background: #0068A5;
    padding: 7px 20px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
}

.export-btn {
    border-radius: 50px;
    background: #0068A5;
    padding: 7px 20px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
}

.thank-you-screen-share-btn {
    text-align: center;
    margin-top: 20px;
}

/* thank you Screen ends here */

/* share modal Screen starts here */

.send-btn {
    text-align: right;
}

    .send-btn button {
        color: #fff;
        background-color: #006088;
    }

.share-modal-header {
    border-bottom: unset !important;
}

.share-modal-body {
    margin-top: -30px;
}
/* share modal Screen ends here */

/* tag style */

.tag-container {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

/*.skill-tag {
    background-color: #e0f0ff;
    color: #0077b6;
    padding: 5px 10px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    font-size: 14px;
}*/

#selectedSkills {
    padding: 5px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.skill-tag {
    background-color: #e0f0ff;
    color: #0077b6;
    border: 1px solid #bed9f2;
    padding: 3px 5px;
    border-radius: 7px;
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 300;
    width: fit-content;
    max-width: 100%;
    white-space: nowrap;
    margin: 2px 2px;
    white-space: normal;
    word-break: break-word;
}

.skill-tag .remove-tag {
    margin-left: 8px;
    cursor: pointer;
    font-weight: bold;
}

.iti {
    width: 100%;
}

.iti__country-list {
    position: unset !important;
    white-space:unset !important;
}

/* tag style */

/*ICV Registration form*/
.icvform-wrapper {
    background: #F4F4F4;
}

.icvform-sidebar {
    background: linear-gradient(180deg, #FFF 0%, #44B5C0 100%);
    height: 100vh;
    position: relative;
    padding-left: 4rem;
    padding-right: 4rem;
    overflow: hidden;
}

.icv-sitelogo {
    margin: 30px 50px 70px 50px;
}

    .icv-sitelogo img {
        width: 320px;
    }

.icvform-sidebar ul {
    position: relative;
    margin: 0 50px;
    border: 0;
    z-index: 2;
}

    .icvform-sidebar ul:before {
        content: "";
        display: inline-block;
        width: 3px;
        background: #8EA3AC;
        position: absolute;
        left: 7px;
        top: 5px;
        height: calc(100% - 50px);
    }

    .icvform-sidebar ul li {
        position: relative;
        padding: 0 0 35px 30px;
    }

        .icvform-sidebar ul li:before {
            content: "";
            display: inline-block;
            width: 18px;
            height: 18px;
            background: #8EA3AC;
            position: absolute;
            left: 0;
            top: 5px;
            border-radius: 10px;
        }

        .icvform-sidebar ul li:has(> a.active):before {
            border: 3px solid #fff;
            background: #0068AB;
            width: 20px;
            height: 20px;
            left: -1px;
        }

        .icvform-sidebar ul li a {
            color: #A1C7D7 !important;
            text-decoration: none;
            font-size: 20px;
            font-weight: 500;
            cursor: pointer;
        }

            .icvform-sidebar ul li a.active {
                color: #006088 !important;
            }

.icvform-sidebar .icv-bgimg {
    width: 80%;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: -30px;
    text-align: center;
}

/*Percentage bar *need to remove*/
.circle-wrap {
    width: 80px;
    height: 80px;
    background: #a59faa69;
    border-radius: 50%;
    position: relative;
}

    .circle-wrap .circle .mask,
    .circle-wrap .circle .fill {
        width: 80px;
        height: 80px;
        position: absolute;
        border-radius: 50%;
    }

    .circle-wrap .circle .mask {
        clip: rect(0px, 80px, 90px, 46px);
    }

    .circle-wrap .inside-circle {
        width: 62px;
        height: 62px;
        border-radius: 50%;
        background: #f4f4f4;
        line-height: 65px;
        text-align: center;
        margin-top: 9px;
        margin-left: 9px;
        color: #0068A5;
        position: absolute;
        z-index: 100;
        font-weight: 600;
        font-size: 1.2rem;
    }


.mask .fill {
    clip: rect(0px, 80px, 80px, 0px);
    background-color: #0068A5;
}

.mask.full,
.circle .fill {
    animation: fill ease-in-out 3s;
    transform: rotate(100deg);
}

@keyframes fill {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(100deg);
    }
}
/*Percentage bar end */

.icvform-main {
    padding: 0;
    position: relative;
}

.icv-formheader {
    margin: 20px 80px 20px 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .icv-formheader h1 {
        color: #0068A5;
        font-weight: 600;
        font-size: 42px;
    }

.icv-formbody {
    margin: 10px 80px 10px 80px;
    height: calc(100vh - 200px);
    overflow-y: auto;
    overflow-x: clip;
    padding-right: 10px;
}

    .icv-formbody .form-label {
        font-size: 15px;
        font-weight: 500;
        color: #0068A5;
    }

button#languageaddanother {
    font-size: 12px;
}
/*button#languageaddanother1 {
    font-size: 12px;
}*/

.another-btn {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}

button#dropdownMenuButton {
    background: #0068a5;
    border: 1px solid #0068a5;
}

.icv-formfooter {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 23px;
    text-align: center;
    margin: 0 auto;
    border-top: 2px solid #5a3a7a33;
}

    .icv-formfooter a {
        border-radius: 50px;
        background: #0068A5;
        padding: 7px 20px;
        color: #fff;
        text-decoration: none;
        font-weight: 500;
        cursor: pointer;
    }

.icv-formbody input,
.icv-formbody select,
.icv-formbody textarea {
    border-radius: 5px;
    border: 2px solid #d4d7d9;
    box-shadow: 0px 0px 10.792px 0px rgba(90, 58, 122, 0.1);
    font-size: 12px;
    /* padding: 12px 10px;*/
    font-weight: 300;
}
/*Skill dropdown*/
ul.dd-skill-list {
    list-style: none;
    margin-left: -20px;
    padding-right: 20px;
}

.dropdown-skills {
    font-size: 12px;
}

.dd-skill-list label {
    font-size: 12px;
}

.icv-formbody input:focus,
.icv-formbody select:focus,
.icv-formbody textarea:focus {
    border: 2px solid #b2a0c2;
    box-shadow: 0px 0px 10.792px 0px rgb(90 58 122 / 33%);
}

/*Login*/
.login-wrapper {
    background: #F4F4F4;
    min-height: 100vh;
}

.login-formwrap {
    padding: 6rem 3rem;
}

.logo-login {
    width: 300px;
    margin-bottom: 60px;
}

.login-formwrap form label {
    color: #0068A5;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.login-formwrap form input {
    background: #ffffff;
    border: 2px solid #d4d7d9;
    border-radius: 50px;
    line-height: 30px;
    font-size: 12px;
}

.login-formwrap h4 {
    font-weight: 600;
    color: #0068A5;
    margin-bottom: 30px;
    font-size: 35px;
}

.login-contwrap {
    background: #0068A5;
    position: relative;
    height: 100vh;
}

    .login-contwrap .vector1 {
        position: absolute;
        right: 3%;
        top: 4%;
    }

    .login-contwrap .vector2 {
        position: absolute;
        left: 5%;
        top: 3%;
    }

    .login-contwrap .vector3 {
        position: absolute;
        bottom: 0;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-align: center;
        max-width: 95%;
    }

    .login-contwrap .vector4 {
        position: absolute;
        bottom: 0;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-align: center;
        max-width: 85%;
    }

.user-video {
    width: 80%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

    .user-video li {
        width: 50%;
        margin: 0 auto 30px;
        float: left;
        padding-bottom: 30px;
        /* border-bottom: 1px solid #6C7994; */
    }

.panel {
    display: none !important;
    /*animation: fadein .8s;*/
}

.uv-panel {
    display: block !important;
    opacity: 1 !important;
    /* animation: fadein .8s;*/
}

.modal-udetail {
    text-align: left;
}

/*Modal New Update 26042024*/
#modal-container1 {
    position: fixed;
    display: table;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    transform: scale(0);
    z-index: 10;
}

    #modal-container1.one {
        transform: scaleY(0.01) scaleX(0);
        animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }

        #modal-container1.one .modal-background1 .modal1 {
            transform: scale(0);
            animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
        }

        #modal-container1.one.out {
            transform: scale(1);
            animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
        }

            #modal-container1.one.out .modal-background1 .modal1 {
                animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
            }

    #modal-container1 .modal-background1 {
        display: table-cell;
        background: rgba(0, 0, 0, 0.8);
        text-align: center;
        vertical-align: middle;
    }

        #modal-container1 .modal-background1 .modal1 {
            background: white;
            padding: 0;
            display: inline-block;
            border-radius: 7px;
            font-weight: 300;
            position: relative;
        }
/*Dashboard*/
.header-wrapper {
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.site-navwrap {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 50px;
    box-shadow: 3px 2px 15px 0px rgba(0, 0, 0, 0.15);
    padding: 0 10px 0 7px;
}

    .site-navwrap a {
        text-decoration: unset;
        color: #3183B4;
        text-align: center;
        font-size: 16px;
        padding: 5px;
        margin: 0 5px;
        font-weight: 500;
        display: flex;
        align-items: center;
    }

.site-logout i {
    font-size: 22px;
}

.site-logout {
    padding-left: 10px;
}

.logout-icon {
    font-size: 20px;
    margin-right: 5px;
}

.admin-icon {
    color: #3183B4;
    font-size: 20px;
    margin-right: 5px;
}

.main-logo img {
    width: 180px;
}

.table-topfilter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
    margin-top: 5px;
}

.table-btmfilter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
    margin-top: 10px;
}

.topfil-dropdown select {
    margin: 0 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 30px;
}

.topfil-dropdown {
    display: flex;
    align-items: center;
    color: #6c6c6c;
    font-size: 14px;
}

.users-list-table td a {
    color: #5a3a7a;
    text-decoration: none;
    cursor: pointer;
}

.users-list-table th {
    color: #312d2d;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
}

.users-list-table td {
    color: #6c6c6c;
    font-size: 14px;
    line-height: 18px;
}

.btmfil-pagecount {
    color: #6c6c6c;
    font-size: 14px;
}

.topfil-search {
    display: inline;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 3px 10px;
}

    .topfil-search input {
        border: 0;
        background-color: transparent;
    }

        .topfil-search input:focus {
            outline: none;
        }

    .topfil-search button,
    .topfil-search i {
        border: none;
        background: none;
        cursor: pointer;
    }

    .topfil-search select {
        border: none;
    }

.btmfil-pagination ul.pagination li a {
    color: #0068A5;
    font-size: 14px;
}

.btmfil-pagination ul.pagination li.disabled a {
    color: #b8b8b8;
}

.btmfil-pagination ul.pagination li:last-child a,
.btmfil-pagination ul.pagination li.active a {
    color: #ffffff;
    background-color: #0068A5;
    border-color: #0068A5;
}

hr {
    opacity: 0.15 !important;
    margin-top: 6px;
}

.interactive-cv {
    background: #ffffff;
    box-shadow: 3px 2px 15px 0px rgba(0, 0, 0, 0.15);
    border-radius: 15px;
    padding: 17px 25px 10px 25px;
}

.twostepbtn {
    display: flex;
    justify-content: space-between;
}

.otp-sign-in-button {
    width: 200px;
    line-height: 35px;
}

.sitetbl-listview {
    min-width: 2119px;
}

.site-listview thead {
    overflow: auto;
    display: block;
}

.site-listview tbody {
    height: calc(100vh - 270px);
    overflow-y: auto;
    overflow-x: hidden;
    display: block;
    width: 100%;
}

.site-listview table th,
.site-listview table td {
    white-space: unset;
    word-wrap: break-word;
    word-break: break-all;
}

button.btn.btn-primary.a-button {
    height: 36px;
    width: 74px;
}

.site-listview table thead tr th:first-child,
.site-listview table tbody tr td:first-child {
    min-width: 50px !important;
}

.site-listview table thead tr th:nth-child(2),
.site-listview table tbody tr td:nth-child(2) {
    min-width: 140px !important;
}

.site-listview table thead tr th:nth-child(3),
.site-listview table tbody tr td:nth-child(3) {
    min-width: 140px !important;
}

.site-listview table thead tr th:nth-child(4),
.site-listview table tbody tr td:nth-child(4) {
    min-width: 261px !important;
}

.site-listview table thead tr th:nth-child(5),
.site-listview table tbody tr td:nth-child(5) {
    min-width: 150px !important;
}

.site-listview table thead tr th:nth-child(6),
.site-listview table tbody tr td:nth-child(6) {
    min-width: 165px !important;
}

.site-listview table thead tr th:nth-child(7),
.site-listview table tbody tr td:nth-child(7) {
    min-width: 120px !important;
}

.site-listview table thead tr th:last-child,
.site-listview table tbody tr td:last-child {
    min-width: 220px !important;
}

.bg-ptn1 {
    position: absolute;
    z-index: -1;
    top: 0;
    width: 100%;
}

.view-icon,
.download-icon,
.delete-icon {
    font-size: 16px;
    cursor: pointer;
}

.title-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

ul.pagination {
    margin: 0;
}

.btmfil-pagecount p {
    margin: 0;
    font-size: 14px;
}

li .disabled {
    pointer-events: none !important;
}

textarea::placeholder {
    font-style: italic;
}

.required:after {
    content: " *";
    color: red;
}

select {
    color: black;
}

::-webkit-input-placeholder {
    color: #b3adad !important;
}

::placeholder {
    color: #b3adad !important;
}

.input-group-append {
    padding: 10px;
    background: #e0f2f1;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

span.input-group-append.cal-tbl {
    background: #ffffff;
    padding: 6px;
    display: flex;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #d4d7d9;
    align-items: center;
    border: 2px solid #d4d7d9;
    box-shadow: 0px 0px 10.792px 0px rgba(90, 58, 122, 0.1);
}

i.bi.bi-calendar {
    color: #0068a5;
}

.form-check .form-check-input {
   /* margin-left: -14px !important;
    float: unset;*/
    transform: scale(1.6);
}

.form-check {
    background-color: #f4f4f4;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

label.form-check-label {
    font-size: 14px;
    margin-top: 6px;
    margin-left: 10px;
}

#doc {
    margin: 4px 0 0;
    padding: 10px;
    font-size: 15px;
    min-height: 100px;
    border-radius: 5px;
    border: 1px solid #dee2e6;
    outline: none;
}

.epjos {
    overflow-y: auto !important;
    overflow-x: hidden !important;
    word-wrap: break-word !important;
    white-space: pre-wrap !important;
}

.epjos span {
    overflow-y: auto !important;
    overflow-x: hidden !important;
    word-wrap: break-word !important;
    white-space: pre-wrap !important;
}

    #doc:hover,
    #doc:focus {
        border-color: rgba(0, 0, 255, 0.4);
    }

    #doc li {
        margin-bottom: 10px;
    }

    #doc p img {
        float: left;
        max-width: 250px;
        width: 100%;
        height: auto;
        margin: 5px 5px 5px 0;
    }

        #doc p img.right {
            float: right;
            margin: 5px 0 5px 5px;
        }

font[size="1"] {
    font-size: 10px;
}

font[size="2"] {
    font-size: 12px;
}

font[size="3"] {
    font-size: 14px;
}

font[size="4"] {
    font-size: 16px;
}

font[size="5"] {
    font-size: 18px;
}

font[size="6"] {
    font-size: 21px;
}

font[size="7"] {
    font-size: 26px;
}

.editor {
    /*border: 1px solid #999;*/
    border-radius: 5px;
    padding: 10px;
    background: #0068A5;
}

    .editor button:hover {
        background: #d9bff2 !important;
        color: #fff;
    }

    .editor .hide {
        display: none;
    }

    .editor .divider {
        margin: 0 4px;
        display: inline-block;
    }

        .editor .divider:after {
            content: "|";
            color: #666;
        }

    .editor button {
        /*width: 25px;*/
        text-transform: uppercase;
        font-weight: 700;
    }

        .editor button[data-action="italic"] {
            font-style: italic;
        }

        .editor button[data-action="underline"] {
            text-decoration: underline;
        }

        .editor button:hover {
            background: #ccc;
            color: #fff;
        }

    .editor button,
    .editor select {
        background: #fff;
        border: 1px solid #666;
        border-radius: 5px;
        height: 25px;
        margin: 5px 2px;
    }

        .editor button:hover,
        .editor select:hover {
            cursor: pointer;
        }



/*resume style*/
.resume-wrapper {
    width: 950px;
    background-color: #fff;
    margin: 0 auto;
    position: relative;
    font-size: 14px;
    line-height: 22px;
}

.close-btn {
    width: 30px;
    height: 30px;
    position: absolute;
    top: -12px;
    right: -13px;
    font-size: 20px;
    display: flex;
    background: #fff;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.videobtn {
    background-color: #0068A5;
    color: #fff;
    border: 3px solid #fff;
    width: 40px;
    z-index: 0;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 35%;
    left: 70%;
    cursor: pointer;
}

.v-play-btn {
    font-size: 21px;
}

.sec-con {
    padding-left: 50px;
    padding-bottom: 50px;
    padding-right: 50px;
}

.s-titlew {
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
}

.basic-info {
    display: flex;
    margin-bottom: 10px;
}

.profile-sec {
    width: 280px;
    height: 340px;
    background: #BBD4E4;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    position: relative;
}

.main-details h2 {
    font-size: 38px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 5px;
}

.main-details h5 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 25px;
}

p {
    margin-bottom: 0px;
}

.call-img {
    width: 25px;
    margin-right: 10px;
}

.main-img {
    width: 25px;
    margin-right: 10px;
}

.location-img {
    width: 25px;
    margin-right: 10px;
}

.profile-img {
    position: absolute;
    border-radius: 50%;
    width: 210px;
    height: 210px;
    object-fit: cover;
    border: 5px solid #fff;
    bottom: 20px;
    left: 36px;
}

.main-info {
    font-weight: 600;
    margin-top: 1px;
}

.resume-logo {
    width: 150px;
    position: absolute;
    right: 50px;
    top: 30px;
}

.roles-pack {
    background: #E2E6E8;
    border-radius: 10px;
    padding: 20px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    white-space: normal;
    word-break: break-word;
}

span.roles {
    background: #7EB0CA;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
}

.role-list {
    margin-bottom: 20px;
    margin-right: 5px;
}

.role-title h3 {
    font-weight: 600;
    margin-top: 20px;
}

.license-pack {
    background: #E2E6E8;
    border-radius: 10px;
    padding: 20px;
}

.license-title h3 {
    font-weight: 600;
    margin-top: 20px;
}

.licensure-sec {
    margin-top: 20px;
}

.lp-title {
    font-weight: 600;
    font-size: 16px;
    color: #212529 !important;
}

.education-sec {
    margin-top: 20px;
}

.education-title h3 {
    font-weight: 600;
    margin-top: 20px;
}

.education-pack {
    background: #E2E6E8;
    border-radius: 10px;
    padding: 20px;
}

.edu-title {
    font-weight: 600;
    font-size: 16px;
    color: #212529 !important;
}

.edu-list {
    margin-bottom: 10px;
}

    .edu-list p {
        color: #0000007a;
    }

.resume-section {
    margin-bottom: 2rem;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.resume-lang-name {
    font-weight: 600;
    color: #212535;
    font-size: 16px;
    margin-bottom: 10px;
}

.resume-level-indicator {
    margin-top: 2px;
}

    .resume-level-indicator .item.item-full {
        background: #0068A5;
    }

    .resume-level-indicator .item:last-child {
        margin-right: 0;
    }

    .resume-level-indicator .item {
        background: #d4d7d9;
    }

.lang-title {
    font-weight: 600;
    font-size: 28px;
    color: #212529 !important;
}

.resume-level-indicator .item {
    width: 85%;
    min-height: 10px;
    border-radius: 2px;
    display: inline-block;
    background: #d4d7d9;
    position: relative;
}

.profile-details {
    margin-top: 30px;
}

.profile-title h3 {
    font-weight: 600;
    margin-top: 20px;
}

.profile-pack {
    background: #E2E6E8;
    border-radius: 10px;
    padding: 20px;
}

.resume-wrapper p {
    color: #000000b8;
}

.work-exp-details {
    margin-top: 30px;
}

.work-exp-title h3 {
    font-weight: 600;
    margin-top: 20px;
}

.work-exp-list {
    background: #E2E6E8;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}

.company-list {
    display: flex;
    justify-content: space-between;
}

.years-details p {
    border-radius: 50px;
    background: #7EB0CA;
    padding: 5px 15px;
    color: #fff;
}

.work-exp-title {
    font-weight: 600;
    font-size: 16px;
}

.location-details {
    color: #0000007a;
}

.desc-info {
    color: #0000007a;
    margin-top: 10px;
}

img.img-fluid.profile-img-mob {
    display: none;
}

.videobtnmob {
    display: none;
}

/*Video popup*/
/* .rvideo {
  width: 100%;
  margin: auto;
  display: block;
  border: none;
} */

.rvideo {
    width: 100%;
    /* height: 400px; */
    margin: auto;
    display: block;
    border: none;
    width: 500px;
    height: 284px;
    border: 2px solid #fff;
    border-radius: 10px;
}

.rvideo-popup {
    display: none;
    width: 100%;
    height: 100vh;
    margin: auto;
    position: fixed;
    top: 0;
    box-shadow: 10px 10px 10px 10px black;
}

.popup-bg {
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100vh;
    position: absolute;
    z-index: 998;
}

.popup-content {
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.popup-title {
    padding: 30px;
    margin: 0 auto;
    color: red;
    text-transform: uppercase;
}

.score-label span {
    color: #fff;
    font-size: 11px;
    line-height: 17px;
}

.score-label {
    padding: 2px;
    border-radius: 50%;
    height: 19px !important;
    width: 19px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

    .score-label.red {
        background: #FA6363;
    }

    .score-label.yellow {
        background: #FFBF00;
    }

    .score-label.green {
        background: #5ED780;
    }

.badge-icon {
    margin-left: 10px;
}

/*..Cloning Tabs..*/
.remove {
    display: none;
}

.form-holder-append .remove {
    display: block;
}

.eduremove {
    display: none;
}

.form-holder-eduappend .eduremove {
    display: block;
}

.languageremove {
    display: none;
}

.languageform-holder-append .languageremove {
    display: block;
}

.remove-btn-cv {
    margin-top: 10px;
    font-size: 12px;
    margin-bottom: 10px;
}
/*captcha style*/

.captcha {
    background-color: #f9f9f9;
    border: 2px solid #d3d3d3;
    border-radius: 5px;
    color: #4c4a4b;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.spinner-w {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.spinner {
    position: relative;
    width: 1.7em;
    height: 1.7em;
    display: flex;
    margin: 0.3em 1em;
    align-items: center;
    justify-content: center;
}

#chkCaptcha {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

input[type="checkbox"] + .checkmark {
    display: inline-block;
    width: 2em;
    height: 2em;
    background-color: #fcfcfc;
    border: 2.5px solid #c3c3c3;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

    input[type="checkbox"] + .checkmark span {
        content: '';
        position: relative;
        margin-top: -3px;
        transform: rotate(45deg);
        width: .75em;
        height: 1.2em;
        opacity: 0;
    }

    input[type="checkbox"] + .checkmark > span:after {
        content: '';
        position: absolute;
        display: block;
        height: 3px;
        bottom: 0;
        left: 0;
        background-color: #029f56;
    }

    input[type="checkbox"] + .checkmark > span:before {
        content: '';
        position: absolute;
        display: block;
        width: 3px;
        bottom: 0;
        right: 0;
        background-color: #029f56;
    }

input[type="checkbox"]:checked + .checkmark {
    animation: 2s spin forwards;
}

    input[type="checkbox"]:checked + .checkmark > span {
        animation: 1s fadein 1.9s forwards;
    }

        input[type="checkbox"]:checked + .checkmark > span:after {
            animation: .3s bottomslide 2s forwards;
        }

        input[type="checkbox"]:checked + .checkmark > span:before {
            animation: .5s rightslide 2.2s forwards;
        }

@keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes bottomslide {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

@keyframes rightslide {
    0% {
        height: 0;
    }

    100% {
        height: 100%;
    }
}

.captcha-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    align-self: flex-end;
    margin: 0.5em 1em;
}

    .captcha-logo img {
        height: 1.7em;
        width: 1.7em;
    }

    .captcha-logo p {
        color: #9d9ba7;
        margin: 0;
        font-size: 0.7em;
        font-weight: 700;
        margin: .4em 0 .2em 0;
    }

    .captcha-logo small {
        color: #9d9ba7;
        margin: 0;
        font-size: .7em;
    }

@keyframes spin {
    10% {
        width: 0;
        height: 0;
        border-width: 6px;
    }

    30% {
        width: 0;
        height: 0;
        border-radius: 50%;
        border-width: 1em;
        transform: rotate(0deg);
        border-color: rgb(199,218,245);
    }

    50% {
        width: 2em;
        height: 2em;
        border-radius: 50%;
        border-width: 4px;
        border-color: rgb(199,218,245);
        border-right-color: rgb(89,152,239);
    }

    70% {
        border-width: 4px;
        border-color: rgb(199,218,245);
        border-right-color: rgb(89,152,239);
    }

    90% {
        border-width: 4px;
    }

    100% {
        width: 2em;
        height: 2em;
        border-radius: 50%;
        transform: rotate(720deg);
        border-color: transparent;
    }
}

::selection {
    background-color: transparent;
    color: teal;
}

::-moz-selection {
    background-color: transparent;
    color: teal;
}
/*Validation Popup*/
.modal-body.quote-body {
    text-align: center;
}

.quote-model .modal-dialog {
    width: 400px;
}

.quote-body .pink-btn {
    font-size: 17px;
    min-width: 95px;
    background: #0068A5;
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
    transition: 0.3s;
    padding: 5px 24px;
    border-radius: 40px;
    margin-top: 15px;
}

.pink-btn:active {
    color: #ffffff !important;
}

.modal-body.quote-body {
    padding-bottom: 16px;
}

.note-wrp p {
    font-size: 15px;
}

/*login pageloader*/
.overlaycls {
    background: #000000b3;
    opacity: 1;
    z-index: 99999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.overlayclsloader {
    position: absolute;
    top: 41%;
    left: 46%;
    /*margin-top:1%;*/
}

.regloader1 p span {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}

.regloader1 p {
    font-size: 20px;
    text-align: center;
    color: #ffffffe8;
}

.regloader1 img, .regloader1 p {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.regloader1 img {
    width: 110px;
    top: 58%;
}

.startbtnw {
    width: 300px;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
}
.startbtn {
    border-radius: 50px;
    background: #0068A5;
    padding: 7px 20px;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
    margin: 0;
}
.icv-welcomesw {
    height: calc(100vh - 70px);
}

@media (max-width: 767px) {
    .regloader1 img {
        width: 85px;
        top: 62%;
    }

    .regloader1 p {
        font-size: 18px;
    }

    .regloader1 p span {
        font-size: 24px;
    }
}

    .datepicker table tr td.today, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover {
        background-color: #40b4be30;
        background-image: -moz-linear-gradient(to bottom,#40b4be30,#40b4be30);
        background-image: -ms-linear-gradient(to bottom,#40b4be30,#40b4be30);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#40b4be30), to(#40b4be30));
        background-image: -webkit-linear-gradient(to bottom,#40b4be30,#40b4be30);
        background-image: -o-linear-gradient(to bottom,#40b4be30,#40b4be30);
        background-image: linear-gradient(to bottom, #40b4be30, #40b4be30);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40b4be30', endColorstr='#40b4be30', GradientType=0);
        border-color: #40b4be30 #40b4be30 #40b4be30;
        border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        color: #000000;
    }

        .datepicker table tr td.today:hover {
            background-color: #40b4be !important;
        }

            .datepicker table tr td.today:hover:hover {
                color: #ffffff;
            }

    .datepicker td, .datepicker th {
        font-size: 14px;
    }

    .datepicker th {
        font-weight: 500;
        color: #40b4be;
    }

    .datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover {
        background-color: #40b4be;
        background-image: -moz-linear-gradient(to bottom,#40b4be,#40b4be);
        background-image: -ms-linear-gradient(to bottom,#40b4be,#40b4be);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#40b4be), to(#40b4be));
        background-image: -webkit-linear-gradient(to bottom,#40b4be,#40b4be);
        background-image: -o-linear-gradient(to bottom,#40b4be,#40b4be);
        background-image: linear-gradient(to bottom, #40b4be, #40b4be);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08c', endColorstr='#0044cc', GradientType=0);
        border-color: #40b4be #40b4be #40b4be;
        border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        color: #fff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    }

    .btn-primary {
        background: #0068a5;
        border-color: #0068a5;
    }

        .btn-primary:hover {
            background: #0068a5;
            border-color: #0068a5;
        }



    .btn.disabled, .btn:disabled, fieldset:disabled .btn {
        color: #ffffff;
        pointer-events: none;
        background-color: #0068a5;
        border-color: #0068a5;
        opacity: 0.5;
    }

    .icv-fhead2 h1 {
        color: #0068A5;
        font-weight: 600;
        font-size: 40px;
        /*margin-bottom: 30px;*/
        margin-top: 50px;
    }

.icv-fhead2 {
   
    margin-bottom: 15px;
   
}



    /* Media Query */
    @media (min-width: 992px) and (max-width: 1199.98px) {
        .users-list-table {
            width: 1100px;
        }

        .profile-sec {
            width: 240px;
            height: 330px;
        }

        img.img-fluid.profile-img {
            width: 190px;
            height: 190px;
            left: 26px;
        }

        .videobtn {
            top: 39%;
        }
    }

    @media (min-width: 768px) and (max-width: 991.98px) {
        .users-list-table {
            width: 1100px;
        }

        header {
            margin-bottom: 10px;
        }

        .profile-sec {
            width: 230px;
            height: 330px;
        }

        .profile-img {
            width: 180px;
            height: 180px;
            left: 27px;
        }

        .resume-logo {
            width: 105px;
        }
    }

    @media (min-width: 768px) and (max-width: 1023.98px) {
        .icvform-sidebar {
            padding-left: 2rem;
            padding-right: 2rem;
        }

        .icv-sitelogo {
            margin: 30px 30px 70px 30px;
        }

        .icvform-sidebar ul {
            margin: 0 30px;
        }

        .icv-formheader {
            margin: 20px 40px 20px 40px;
        }

        .icv-formbody {
            margin: 10px 40px 10px 40px;
        }

        .icv-formheader h1 {
            font-size: 34px;
        }

        .login-formwrap {
            padding: 2rem 2rem;
        }

        .logo-login {
            width: 200px;
            margin-bottom: 30px;
        }
    }

    @media (max-width: 991px) {
        .profile-sec {
            display: none;
        }

        .resume-wrapper {
            width: 100%;
        }

        img.img-fluid.profile-img-mob {
            border-radius: 50%;
            object-fit: cover;
            width: 80px;
            height: 80px;
            display: block;
            margin-top: 30px;
        }

        .main-details h2 {
            margin-top: 15px;
        }

        .videobtnmob {
            display: block;
            background-color: #ab9ab5;
            color: #fff;
            border: 3px solid #fff;
            width: 40px;
            z-index: 99;
            height: 40px;
            border-radius: 50%;
            position: absolute;
            top: 0.6%;
            left: 16%;
            cursor: pointer;
        }
    }

    @media (max-width: 767.98px) {
        .icv-sitelogo {
            margin: 20px 15px 40px 15px;
            text-align: center;
            position: relative;
            z-index: 2;
        }

        .icvform-sidebar {
            padding-left: 2rem;
            padding-right: 2rem;
            height: unset;
        }

            .icvform-sidebar ul {
                margin: 0 auto;
                width: 205px;
            }

            .icvform-sidebar .icv-bgimg {
                opacity: 0.1;
            }

            .icvform-sidebar ul li {
                padding: 0 0 25px 30px;
            }

        .icv-formheader {
            margin: 20px 30px 20px 30px;
        }

            .icv-formheader h1 {
                font-size: 26px;
            }

        .icv-formbody {
            margin: 10px 30px 60px 30px;
            height: unset;
            padding-right: 0;
        }

        .icv-formfooter {
            position: fixed;
            padding: 15px 0;
        }

            .icv-formfooter a {
                padding: 5px 20px;
            }

        .login-contwrap {
            height: 190px;
        }

            .login-contwrap .vector3 {
                max-width: 260px;
            }

            .login-contwrap .vector4 {
                max-width: 230px;
            }

            .login-contwrap .vector2 {
                width: 100px;
            }

        .login-formwrap {
            padding: 2rem 2rem;
            width: 300px;
            margin: 0 auto;
        }

        .logo-login {
            width: 200px;
            margin-bottom: 30px;
        }

        .login-formwrap h4 {
            font-size: 28px;
        }

        .site-navwrap {
            float: unset;
            display: flex;
            /* margin: 0 auto; */
            text-align: center;
        }

            .site-navwrap a {
                padding: 8px 7px;
                font-size: 16px;
            }

        .bg-ptn1 {
            height: 33%;
        }

        section.site-listview.mb-4 {
            margin-top: 0px;
        }

        .users-list-table {
            width: 1100px;
        }

        .site-botimg {
            max-width: 120px;
        }

        .table-topfilter,
        .table-btmfilter {
            display: unset;
        }

        .topfil-dropdown {
            width: 250px;
            margin: 0 auto;
            margin-bottom: 10px;
        }

        .topfil-search {
            width: 250px;
            display: flex;
            margin: 0 auto;
            margin-bottom: 10px;
            justify-content: space-around;
        }

        .btmfil-pagecount {
            text-align: center;
        }

        .btmfil-pagination ul.pagination {
            display: flex;
            justify-content: center;
        }

        .site-listview input {
            margin-bottom: 0px;
        }

        .interactive-cv {
            margin-top: 20px;
        }

        .login-logo {
            left: unset;
        }

        .twostepbtn {
            display: unset;
        }

        .otp-sign-in-button {
            margin-top: 5px;
        }

        .resume-logo {
            width: 100px;
        }
    }


    @media (max-width: 575.98px) {

        .quote-model .modal-dialog {
            width: auto;
        }

        .site-navwrap {
            width: 220px;
            float: unset;
            margin: 0 auto;
            text-align: center;
            margin-bottom: 15px;
        }

        .header-wrapper {
            display: unset;
        }

        .otp-sign-in-button {
            width: 100%;
        }

        .overlayclsloader {
            left: 27%;
        }

        .main-logo {
            text-align: center;
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .main-details h2 {
            font-size: 30px;
        }

        .main-details h5 {
            font-size: 20px;
        }

        .main-info {
            margin-top: 5px;
            font-size: 12px;
        }

        .profile-title h3 {
            font-size: 18px;
        }

        .profile-con p {
            font-size: 12px;
        }

        .work-exp-title h3 {
            font-size: 18px;
        }

        .desc-info {
            font-size: 12px;
        }

        .work-exp-title {
            font-size: 14px;
        }

        .location-details {
            font-size: 12px;
        }

        .years-details p {
            font-size: 10px;
        }

        .role-title h3 {
            font-size: 18px;
        }

        span.roles {
            font-size: 12px;
        }

        .license-title h3 {
            font-size: 18px;
        }

        .license-pack p {
            font-size: 12px;
        }

        .lp-title {
            font-size: 16px;
        }

        .education-title h3 {
            font-size: 18px;
        }

        .edu-list p {
            font-size: 12px;
        }

        .edu-title {
            font-size: 16px;
        }

        .lang-title {
            font-size: 18px;
        }

        .resume-lang-name {
            font-size: 16px;
        }

        .sec-con {
            padding-left: 30px;
            padding-right: 30px;
        }
    }


@media (max-width: 600px) {
    .row {
        display: flex;
        flex-wrap: wrap;
    }

    #defaultRole {
        order: 99; 
    }
}


/*.clsLblErrorMsg {
    color: red;
    font-size: 11px;
    display: none;
}

.has-error input {
    border-color: red;
}*/
span.input-group-append.cal-iss {
    background: #ffffff;
    padding: 6px;
    display: flex;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #d4d7d9;
    align-items: center;
    border: 2px solid #d4d7d9;
    box-shadow: 0px 0px 10.792px 0px rgba(90, 58, 122, 0.1);
}